/*
Theme Name: MF Child
Theme URI: http://www.mfdsgn.com/mf/
Template: mf
Author: Mfdsgn
Author URI: http://www.mfdsgn.com/
Description: MF Theme is an Multi-Purpose WordPress Theme.
Version: 2.5.7

*/
/* html,p, div{font-family: "malgun gothic", "NanumBarunGothic", "notoKrR", sans-serif;} */
.letter-spacing-1 {letter-spacing:-1px;}
.letter-spacing-2 {letter-spacing:-2px;}
.letter-spacing-3 {letter-spacing:-3px;}
.letter-spacing-4 {letter-spacing:-4px;}
.red	{color:red;}
.green	{color:green;}
.blue	{color:blue;}
.white	{color:white;}
.yellow	{color:yelloow;}

body {font-weight:400; font-family:NanumGothic, Nanum Gothic, '맑은 고딕', Malgun Gothic, '돋움', Dotum, Arial, sans-serif;}

/* 교수진소개 */
.professorAbout>ul					{ margin-top:20px}
.professorAbout ul li				{ position:relative; margin:0 0 20px; padding:0; border-bottom:1px solid #c4cad0; background:#f6f6f6 }
.professorAbout ul li .info		{ padding:30px;}
.professorAbout ul li .info .figure	{ display:inline-block; *display:inline; zoom:1; margin:0 50px 30px 0; padding:0; vertical-align:top}
.professorAbout ul li .info ul	{ display:inline-block; *display:inline; zoom:1; vertical-align:top; }
.professorAbout ul li .info ul li	{ margin-bottom:5px; padding:0; border:0; background:none;}
.professorAbout ul li .info ul li strong		{ display:inline-block; *display:inline; zoom:1; width:90px; margin:0 20px 0 0; padding:5px 0; font-weight:600; color:#000;}
.professorAbout ul li .info ul>li:first-child	{ margin-bottom:30px; padding-bottom:15px; font-size:1.8em; font-weight:600; letter-spacing:.15em; color:#000; border:0; background:url("assets/images/lineProfessor.gif") no-repeat 0 bottom}
.professorAbout ul li .info ul>li:first-child strong	{ display:none }
.professorAbout ul li .info ul>li:first-child a	{ font-size:.6em; letter-spacing:0; font-weight:normal }

.professorAbout ul li .detail		{ display:none; padding:15px 30px 20px; background:#fff;}
.professorAbout ul li .detail h3	{ margin:30px 0 0; font-size:1.2em; font-weight:600; }
.professorAbout ul li .detail p	{ padding:10px 15px 0 15px;}

.professorAbout ul li .expand		{ position:absolute; bottom:0; right:0; width:30px; height:30px; margin:0; padding:0; border:0; background:url(assets/images/lineProfessor.gif) no-repeat 0 -1300px; text-indent:-999em;}

.professorAbout ul li.current		{ border:1px solid #c4cad0;}
.professorAbout ul li.current .expand { background-position:-30px -1300px;}
.professorAbout ul li.current .detail { display:block;}

.professorAbout ul li {    list-style: none; }